html {
  height: 100%;
  box-sizing: border-box;
}

img {
	max-width: 100%;
}

pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body {
  position: relative;
  margin: 0;
  padding-bottom: 6rem;
  min-height: 100%;
}

.wrapper {
	display: table;
	height: 100%;
	width: 100%;
	background-color: #ffffff;
}

.content {
	height: 100%;
}

.footer {
  display: table-row;
}

.clear-fix { clear: both; height: 20px; background-color: #ffffff;}

.radiolabel {
	display: none;
}

.radioheader {
	font-size: .9rem;
}

.issueaction {
	text-align: right;
	font-style: italic;
}

/*cision view legislator*/
.legtabs {
	margin: 0;
}

.legtabs ul {
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

.legtabs ul li {
	display: inline-block;
	margin-right: 1px;
	float: left;
}

.legtabs ul li a {
	float: left;
	min-width: 120px;
	text-align: center;
	background-color: #808080;
	font-size: 15px;
	padding: 15px 12px;
	color: #fff;
	text-decoration: none;
}

.legtabs ul li a:hover, .legtabs ul li a.active {
	background-color: #fff;
	color: #808080;
}

@media (max-width: 768px) {
  .radiolabel { display: block;	font-size: 13px;}
  .radioheader {display: none; }
  
}

/* responsive table*/


.rtable {
    /*border: 1px solid #ccc;*/
    width: 100%;
    margin:0;
    padding:0;
    border-collapse: collapse;
    border-spacing: 0;
}

.rtable tr {
    /*border: 1px solid #ddd;*/
    padding: 5px;
}


@media screen and (max-width: 800px) {
    .rtable {
        border: 0;
    }

    .rtable thead {
        display: none;
    }

    .rtable tr {
        margin-bottom: 10px;
        display: block;
		border: 1px solid #ddd;
    }

    .rtable tr:after {
        content: "";
        display: table;
        clear: both;
    }
  
    .rtable tr:before {
        display: block;
        border-bottom: 2px solid #ddd;
    }

    .rtable td {
        box-sizing: border-box;
        display: block;
        float: left;
        clear: left;
        width: 100%;
        text-align: right;
        border-bottom: 1px dotted #ccc;
		padding: 5px;
    }

    .rtable td:last-child {
        border-bottom: 0;
    }

    .rtable td:before {
        content: attr(data-label);
        float: left;
        font-weight: bold;
    }
}